Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:22:47 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bubbling Lantern                    Good afternoon           04:57 PM, 18th Feb                     Bubbling Lantern                    How are you doing           04:58 PM, 18th Feb                     Bubbling Lantern                    Hello           05:03 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           05:03 PM, 18th Feb                     Bubbling Lantern                    Please in English           05:04 PM, 18th Feb                     Bubbling Lantern                    My Order # 6274673225           05:07 PM, 18th Feb                     Bubbling Lantern                    Please change the contact number as it's in my address details in the system           05:07 PM, 18th Feb                     Bubbling Lantern                    You added my old number and I removed already           05:09 PM, 18th Feb                     Bubbling Lantern                    Please deliver the order with new contact number           05:09 PM, 18th Feb                     Bubbling Lantern                    +966551841789           05:11 PM, 18th Feb                     Bubbling Lantern                    It's new number which is already added in the system           05:12 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:13 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:14 PM, 18th Feb                   krishan                   from our side we will share your contact details to courier team as soon as possible, allow us some time we will update you soon           05:17 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:21 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121854